import request from "@/utils/request";


// getSqByaccesstoken
export function getSqByaccesstoken(params) {
  return request({
    url: "/jn/single/getSqByaccesstoken",
    method: "get",
    params,
  });
}

export function getCode(params){
  return request({
    url:"/jn/single/getSq",
    method: "get",
    params
  })
}

export function getUserinfo(params){
  return request({
    url:"/jn/single/getUserByaccessToken",
    method: "get",
    params,
    // headers:{
    //   isToken:false,
    // }
  })
}
// 获取用户的考勤点
export function getUserIdByPoint(params){
	return request({
	  url:"/jn/single/getUserByaccessToken",
	  method: "get",
	  params,
	})
}